regles2.05 compatibles avec2.06 ?

Discussion in 'LnS French Forum' started by aiphes, Nov 11, 2007.

Thread Status:
Not open for further replies.
  1. aiphes

    aiphes Registered Member

    Joined:
    Feb 21, 2006
    Posts:
    46
    Location:
    sud de la france
    bonjour
    je voudrais savoir si une fois sauvegardée mon jeu de regle standard je pourrais l'importer dans la 2.06 afin de ne pas refaire tous les réglages ....

    merci
     
  2. Frederic

    Frederic LnS Developer

    Joined:
    Jan 9, 2003
    Posts:
    4,354
    Location:
    France
    Bonjour,

    Oui, bien sûr il n'y a pas de problème dans ce sens.

    Le risque d'incompatibilité n'existe que si on essaye d'utiliser un jeu de règle d'une version récente, avec une vieille version.

    Cordialement,

    Frédéric
     
  3. aiphes

    aiphes Registered Member

    Joined:
    Feb 21, 2006
    Posts:
    46
    Location:
    sud de la france
    merci
     
  4. DOM107

    DOM107 Registered Member

    Joined:
    May 7, 2007
    Posts:
    40
    Bonjour,

    Quand on est sous XP avec lns 2.05, pour passer en 2.06, il n'y a rien à faire de spécial ? Pas besoin de réexporter réimporter les règles ?
    Faut-il demander un autre No de licence ?
     
  5. Frederic

    Frederic LnS Developer

    Joined:
    Jan 9, 2003
    Posts:
    4,354
    Location:
    France
    Bonjour,
    Non, rien à faire de spécial, il suffit de lancer le programme d'installation, par dessus l'installation courante 2.05, et tout est conservé, y compris le N° de licence.
    Non pas nécessaire dans le cas d'une mise à jour d'un poste déjà installé.

    Frédéric
     
  6. DOM107

    DOM107 Registered Member

    Joined:
    May 7, 2007
    Posts:
    40
    Merci !
     
Thread Status:
Not open for further replies.